<ion-content style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">
  <ion-row>
    <ion-col col-6 left>
      <button ion-button menuToggle>
        <img src="./assets/imgs/menu.png">
      </button>
    </ion-col>
    <ion-col col-6 style="text-align: right;">   
    </ion-col>
  </ion-row>
  <!-- <div class="close-btn" (click)=back()>X</div> -->
  <div>

    <ion-slides pager (ionSlideDidChange)="slideChanged()">
      <ion-slide>

        <div class="slide">
          <div style="width: 80%; margin:0 auto; position: relative;">
            <img src="./assets/imgs/slide-bck-tab.png">
            <div class="slider-content">
              <img class="coins" style="width: 73px; height: 73px;" src="./assets/imgs/bitcoincash_logo.png">
              <h3 class="currency">BTC - {{BTCBalance}}</h3>
              <!-- <p class="currency">MARKET VALUE - {{sliderBitcoinValue}}</p> -->
              <p class="currency-inr">INR - {{ BTCcurrentBalance | currency: 'INR':true}}</p>

            </div>
          </div>
        </div>

      </ion-slide>
      <ion-slide>

        <div class="slide">
          <div style="width: 80%; margin:0 auto; position: relative;">
            <img src="./assets/imgs/slide-bck-tab.png">
            <div class="slider-content">
              <img class="coins" style="width: 73px; height: 73px;" src="./assets/imgs/Ripple-icon.png">
              <h3 class="currency">XRP - 0.00</h3>
              
              <p class="currency-inr">INR - 0.00{{XRPcurrentBalance | currency: 'INR':true}}</p>
            </div>
          </div>
        </div>

      </ion-slide>
      <ion-slide>

        <div class="slide">
          <div style="width: 80%; margin:0 auto; position: relative;">
            <img src="./assets/imgs/slide-bck-tab.png">
            <div class="slider-content">

              <img class="coins" style="width: 73px; height: 73px;" src="./assets/imgs/etherium_logo.png">
              <h3 class="currency"> ETH - {{ETHBalance}}</h3>
              <!-- <p class="currency">MARKET VALUE - {{sliderEthereumValue}}</p> -->
              <p class="currency-inr">INR - {{ ETHcurrentBalance | currency: 'INR':true}}</p> 
            </div>
          </div>
        </div>

      </ion-slide>
    </ion-slides>
  </div>


  <div *ngIf="Eth">
    <eth></eth>
  </div>
  <div *ngIf="Btc">
    <btc></btc>
  </div>
  <div *ngIf="Xrp">
    <xrp></xrp>
  </div>


</ion-content>
